* {	margin:0; padding:0}
html {
	height:100%;
}
	/* "min-height:101%" forces a vertical scroll bar which stops
	FF dancing from left to right 
	when moving from short to long pages */
body {
	min-height:101%;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	/*/*/font-size: 100.1%; /* */
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 0;
	margin-bottom: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0; 
	padding: 0 10px;
	}
h1 {
	font-size: 10.3pt;
	padding: 10px 10px 4px 10px;
	line-height:100%;
	font-variant:small-caps;
}
h2 {
 	font-size: 15.5pt;
	/*/*/font-size: 110%; /* */
}
h3 {
	font-size: 10.3pt;
	padding: 12px 0px 5px 10px;
	line-height:100%;
	font-variant:small-caps;
/* 	padding-right altered for IE width in findMore box */
}
h4 {
 	font-size: 9pt;
	font-weight: normal;
	padding: 0 10px 6px 10px;
	line-height:100%;
}
h5 {
 	font-size: 9pt;
	font-weight: bold;
	padding: 0 10px 6px 0px;
	line-height:100%;
}
h6 a {
	font-weight: normal;
}
p {
 	font-size: 9pt;
	padding: 0px 10px 6px 10px;
	line-height:120%;
}
/* Here's the skip navigation style */
#sn {
position: absolute;
width: 80%;
top: -300px;
left: 0;
}
#sn a {
position: absolute;
top: 0;
}
.p7ie6Fix:active, #sn a:active, #sn a:focus {
top: 300px;
color: #FFFFFF;
text-decoration: none;
background-color: #2d62ab;
}
/* This sets the size for the pvii Pop Magic Menu */
ul {
	font-size: 9pt;
}
a:link, a:visited {
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
}
#wrapper {
	width: 770px;
	margin-top: 0; /* It's already in the table spacing */
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	/*/*/line-height: 1.5em; /* */
}
#wrapper td {
	padding: 0px;
}
#blue-grey {
	background-color: #FFFFFF;
}
#blue_header {
	background-color: #2D62AB;
	height: 72px;
 	background-image: url(../assets/mastheads/welcome380x72.gif);
	background-repeat: no-repeat;
}
/*The logodiv carries the embedded logo image.*/
#logodiv {
	background-color: #2A5FAA; 
	/* #2A5FAA matches the particular mastheads, but makes the logo problem more prominent 
	AW 15/2/2006 */
	height: 72px;
	background-image: url(../assets/logocolour2A5FAA_2.gif);
	background-repeat: no-repeat;
	padding: 0 0 0 10px;
	background-position: left center;
}
#top_links {
	vertical-align: middle;
	background-color: #848484;
	font-size: 70%;
	font-weight: normal;
	color: #FFFFFF;
	text-align: right;
	height: 20px;
	margin: 0;
	padding: 0 10px 0 0;
	border-top: 1px solid #FFFFFF;
	line-height: 170%;
}
#top_links a {
	color: #FFFFFF;
}
#top_links a:link, .top_links a:visited {
	width: 300px;
	text-decoration: none;
}
#top_links a:hover, .top_links a:active {
	text-decoration: underline;
}
#therscm {
	text-align: left;
}
#mainnav {
	width: 182px;
}
#search {
	padding: 5px 0 1px 0;
	margin: 5px 0 0 0;
	width: 189px;
	height: 62px;
	background-color: #aaaaaa;
}
#search p {
	font-size: 8pt;
	line-height: 100%;
	padding-right: 0;
}
#search_go_button {
	padding: 0;
	margin: 0;
	border: 0;
	background-color: #AAAAAA;
	color: #2D62AB;
}
#signUp {
	padding: 0 0 5px 0;
	margin: 0;
	width: 241px;
	height: 62px;
	background-color: #660066;
	border-bottom: 5px solid #FFFFFF;
}
#signUp p {
	font-size: 1em;
	line-height: 120%;
	padding: 12px 0 0 0;
	color: FFFFFF;
	text-align: center;
}
#signUp a {
	color: #FFFFFF;
}
#signUp a:hover {
	text-decoration: underline;
}
#signUpBR {
	padding: 0 0 0 0;
	margin: 14px 0 0 0;
	width: 241px;
	height: 62px;
	background-color: #660066;
	border-top: 5px solid #FFFFFF;
}
#signUpBR p {
	font-size: .8em;
	line-height: 120%;
	padding: 12px 0 0 25px;
	color: FFFFFF;
	text-align: left;
}
.envelope {
	width: 5px;
	margin: 20px 0 0 10px;
	padding: 0 0 0 10px;
	border: 8px solid #660066;
}
.envelope img {
	padding-top: 4px;
}
.newsletter { 
	padding: 0 !important; 
	margin: 0 !important;
	width: 186px;
}
.newsletter h5 {
	padding: 8px 0 0 0 !important; 
	margin: 0 !important;
	font-size: .8em;
	line-height: 120%;
	text-align: left;
}
#signUpBR a {
	color: #FFFFFF;
}
#signUpBR a:hover {
	text-decoration: underline;
}
#imageHolder {
	margin: 0;
	width: 320px;
}
.news {
	margin: 0 !important;
	background-color: #D4BFFF;
	color: #2D62AB;
	padding: 0;
	border: 0;
}
.news a {
	color: #2D62AB;
}
.news h3 { padding-bottom: 9px;}
.news h6 {
	line-height: 100%;
	padding: 0 10px;
 	font-size: 9pt;
	font-weight: normal;
	text-align: right;
}
.news p {line-height: 150%; padding-right: 3px;}

.findout {
	background-color: #2D62AB;
	width: 176px;
	color: #FFFFFF;
	padding: 10px 0 10px 10px;
}
.findout h3 { padding-bottom: 3px;}
.findout p {
	margin: 0;
	line-height: 140%;
	padding-right: 0; /* this is need for IE, otherwise it adds padding inside the div, forcing words to drop to a new line */
}
.findout a {
	color: #FFFFFF;
}
.aboutRscm {
	background-color: #D4BFFF;
	color: #2D62AB;
	padding: 0 0 10px 0;
}
.aboutRscm h1 {
	padding: 12px 10px 8px 10px;
}
.aboutRscm h6 {
	line-height: 130%;
	padding: 0 10px;
 	font-size: 9pt;
	font-weight: normal;
}
.aboutRscm p {
	line-height: 130%;
	padding: 0 10px 4px 10px;
 	font-size: 9pt;
}
.aboutRscm a {
	color: #2D62AB;
}
.shopWindow {
	background-color: #2D62AB;
	color: #FFFFFF;
	padding: 10px;
	width: 244px;
}
.shopWindow a {
	color: #FFFFFF;
}
.shopWindow a/*:link, .shopWindow a:visited, .shopWindow h6 a:link, .shopWindow h6 a:visited*/ {
	text-decoration: none;
}
.shopWindow a:hover, .shopWindow a:active, .shopWindow h6 a:hover, .shopWindow h6 a:active {
	text-decoration: underline;
}
.shopWindow h3 { padding-bottom: 5px;}

.shopWindow h4, .shopWindow p { 
	line-height: 120%;
	padding-left: 0;
}
.shopWindow h6 {
	line-height: 100%;
	padding: 0 10px;
 	font-size: 9pt;
	font-weight: normal;
	text-align: right;
}
/*Sets all table cells (unless otherwise indicated below) to align their content to the top.*/
td {
	vertical-align: top;
}
.white_cell {
	background-color: #FFFFFF;
	color: #2D62AB;
}
.blue_cell {
	background-color: #2D62AB;
	color: #FFFFFF;
	padding: 10px;
}
.blue_cell a:link, .blue_cell a:visited, .blue_cell a:hover, .blue_cell a:active {
	color: #FFFFFF;
}
.grey_cell {
	background-color: #848484;
	color: #FFFFFF;
	padding: 0 10px 0;
	font-size: 10px;
	height: 20px;
	/* This next line forces the text in the footer to be centrally-placed vertically */
	line-height: 170%;
}

.grey_cell p {
	vertical-align: bottom;	
}
/* .grey_cell td {
	vertical-align: middle;
}
 */
.grey_cell a {
	color: #FFFFFF;
}
.lightgrey_cell {
	background-color: #aaaaaa;
	color: #2D62AB;
	padding: 0 0 10px 0;
}
/* lightgrey, hm, what is lightgrey? */
.lightgrey_cell a:link, .lightgrey_cell a:visited, .lightgrey_cell a:hover, .lightgrey_cell a:active {
	color: #2D62AB;
}
.white_link {
    color: #FFFFFF;
}
.invisible {
    display: none;
}
#footer {
	vertical-align: bottom;
	background-color: #848484;
	text-align: right;
	padding: 0;
	height: 20px;
	width: 760px;
	margin: 0 5px;
}
#footer p { 
	font-size: 60%;
	font-weight: normal;
	color: #FFFFFF;
 	line-height: 16px;
}
#footer a:link, #footer a:visited {
	width: 300px;
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover, #footer a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
/* for footer, using divs instead of tables */
.container {} /* no required styles*/
.left-element {
	float: left;
}
.right-element {
	float:right;
	/* text-align: left; depends on element width */
}
.warning { color:#FF0000; font-weight:bold; font-size:1.2em; padding:5px; background-color:#FFFFFF; border:dotted; border-color:#2d62ab;}
/* To decrease amount of space text takes up
Use in a <span> tag
Unfortunately IE7 is still playing Silly Bs and won't let us do it at less than -1px; this it makes if far too tight,
so we'll scrap it for now. 
AW 28/01/08
.letterSpacing {
	letter-spacing: -1px;
}
 */
 
